/*
Theme Name:     Spiritual Child Theme
Theme URI:      http://themeforest.net/user/Softwebmedia/portfolio
Description:    Spiritual child theme for customization
Author:         Soft Web Media
Author URI:     http://themeforest.net/user/Softwebmedia
Template:       spiritual                             
Version: 		1.00
*/


/* Add your custom style below */


/* Assorted Element Styling Tweaks */
 
.tribe-events-meta-group-details dl > :last-child, .tribe-events-meta-group-details dl > :nth-last-child(2){display:none;}


.term-auction-results h2.tribe-events-page-title{color:transparent;}
.term-auction-results h2.tribe-events-page-title:before {
	content: 'Auction Results';
	color: #c2202e;
	padding-right: 15px;
}


#btn_auctionArchive{font-size: 125%;
	color: white;
	background-color: #c2202c;
	padding: 10px 15px;
	border-radius: 10px;
}

.swm_evt_title{font-size:18px;}

.tribe-events-cal-links{display:none !important;}

.heading_text h2{margin:0px;}

.sidebar .recent_posts_square_posts .recent_posts_square_title a, .footer .recent_posts_square_posts .recent_posts_square_title a{font-weight:normal;}

.galleria-stage{background-color:#ffffff;}

.amw-galleria-slideshow{border-top: 5px solid #000000;}

.galleria-container{background-color:#000000;}
.f_comment_o, .fa-comment-o{display:none !important;}
.recent_posts_tiny .recent_posts_tiny_title a, .recent_posts_tiny .recent_posts_tiny_title{font-weight:normal;}

.swm_heading_h1.swm_mobile_h1{text-shadow: 2px 2px 1px rgba(50, 50, 50, .75);}

.logo_section_menu{margin-bottom:60px; width:100%}

/* Events  Plugin */
.tribe-events-before-html h2, .tribe-events-after-html h2, #tribe-events-pg-template .tribe-events-content h2{
font-size: 18px;
line-height: 1.6;
margin: 20px 0 20px 0;
background: url("http://sullivanauctioneers.flywheelsites.com/wp-content/plugins/swm-church-shortcodes/images/heading_style2_bg.png") bottom repeat-x;
padding-bottom:10px;
}

#tribe-bar-form .tribe-bar-filters .tribe-bar-submit{margin:0px;}
#tribe-bar-form .tribe-bar-filters-inner label{display:none;}

.term-auction-results #tribe-events-bar{display:none !important;}

.swm_event_box{
	width: 50%;
	padding: 0 40px 40px 0;
	float: left;
	margin: 0px;
}

 .swm_event_box{	border:1px solid #ececec;border-radius:3px;}
 .swm_event_box *{border:none !important; border-radius:0px !important;}


.single-tribe_events #swm-item-entries > .swm_column3:first-child{display:none;}



/* Home Page Event Listing */
 .swm_event_box{
	width: 100%;
	padding: 0;
	float: none;
	margin: 0 0 25px 0;
}
 .swm_event_box:after{content: " "; display: table; clear: both;}
 .swm_event_box .clear{display:none;}
 .swm_latest_events{margin-right:0px;}
 .swm_evt_date_img,  .swm_evt_contet{width: 50%; float: left; }
 .swm_evt_contet{margin-top:0px;}
 .home .swm_evt_contet .swm_evt_desc > p:first-child{max-height:59px; min-height:59px;}


h2.tribe-events-page-title{font-size:24px; color:#c2202e;}

#tribe-events-bar{z-index: 2;}
#tribe-events a.tribe-events-ical.tribe-events-button, #tribe-events a.tribe-events-gcal.tribe-events-button{font-size: 125%; margin-top: 25px;}

#tribe-events-pg-template .tribe-events-event-image{display:none;}
#tribe-events-pg-template .swm_dot_heading{margin-top:25px;}
.swm_te_single_title{text-transform:uppercase; margin-top:25px;}

.tribe-events-list .vevent.hentry{float:left; width:50%;}
.tribe-events-list .vevent.hentry:nth-child(odd){float:right; }
.tribe-events-content:after, .tribe-events-list .vevent.hentry:after{width:100%; height:0px; content:''; display:table; clear:both;}
#tribe-events-content .swm_event_box{width:100%;}
.tribe-events-list-separator-month{display:block; clear:both;}



/* Header */
.logo_section_menu [title="Call Us"]:before{content:''; width:14px; height:16px; display: inline-block; margin-right: 10px; background-repeat:no-repeat; background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAOCAYAAAAfSC3RAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA31pVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDo5MzY2QjVFQzA3RjVFMzExQTc2OTk3RThBM0VCQ0NFNyIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDo1NzE5NDc4RTY4QUQxMUU0ODc3RUJGM0MyMDgzRTQ5MSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDo1NzE5NDc4RDY4QUQxMUU0ODc3RUJGM0MyMDgzRTQ5MSIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ0MgKE1hY2ludG9zaCkiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo1MjY2MDllOS0yZjdiLTQzZTktYWYwZi0yNDNjYWIzYzZiZmIiIHN0UmVmOmRvY3VtZW50SUQ9ImFkb2JlOmRvY2lkOnBob3Rvc2hvcDo0YzZiYTJiNS1hNGZhLTExNzctOWE1Zi05YTExMjkxY2FkYTUiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz5f4dHzAAABB0lEQVR42mIU4XVigAJRIP4LxJOBOJqBAGACYnUg3g7Er4DYA4g/ArEZIY2MQBvvAWlFKP8REDsAcS8QBxGykQ2JLwfEgUB8E4ht8Glk5mJXBGl0QRITBOIUIH4NxD/x2dgHtQEG1gPxF6hf8Tr1F9SGv1CxKJBLCAUOyKmwQPkIDVVxKP88kjppINaHiqNoBIGTUE2mQAyK3A9AfAYqJwXEJUBcCw2DO8gaQWArECtA49EbiN2B+B0QhwPxDiBugcrnMCKlHGTQDsQVWMRBhiwD4inoNsLAXiC+AfUzcjxzQl1znAlPwK0EYj2QIjTxp0C8holAqN8HYitodD2C8kFJ8RdAgAEAvbkx5uy8NQoAAAAASUVORK5CYII=);}

.logo_section_menu [title="Email us"]:before{content:''; width:14px; height:10px; display: inline-block; margin-right: 10px; background-repeat:no-repeat; background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAKCAIAAAALu/iQAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA31pVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDo5MzY2QjVFQzA3RjVFMzExQTc2OTk3RThBM0VCQ0NFNyIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDpGMUNBOTc0ODY4QTUxMUU0ODlENEJFN0IzMUI4NkUwNiIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDpGMUNBOTc0NzY4QTUxMUU0ODlENEJFN0IzMUI4NkUwNiIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ0MgKE1hY2ludG9zaCkiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo1MjY2MDllOS0yZjdiLTQzZTktYWYwZi0yNDNjYWIzYzZiZmIiIHN0UmVmOmRvY3VtZW50SUQ9ImFkb2JlOmRvY2lkOnBob3Rvc2hvcDo0YzZiYTJiNS1hNGZhLTExNzctOWE1Zi05YTExMjkxY2FkYTUiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz5xhGWUAAABE0lEQVR42mIMCyzft+c0AyFgaqbFFBntwcbGgl8dByd7WmYw04Z1+5eubuPj48alTlCQd9mq1k0bDzI/fcD89s2HidNKD+w98+nTVzR1MjJiK9d19HQu3rntODMXu+L9e8/+/Pk7dXbloQPn3rz+AFenb6C2YWsvUN2WTYeBXCa4qx89eL5ybYeDozFExMnFdMGyxidPXmlqK0JEQB4SFhFQ11AICShTVJKaOaeam4fz65fvTMxMQT4lH95/Wr2xC+itH99/MorwOsUl+uzeeeL5szcQ3WLiQkCv3LzxEO4MoMErlu4EuRXom8ePXsKd+PXr97dvPsK5L1+8ZWZmBpJMQFfev/cUf7hevHDLyFgDIMAApfNxhbfa5G8AAAAASUVORK5CYII=);}

.tribe-events-list .vevent.hentry{width:100% !important; float:none !important;}
.swm_evt_date{height: 220px;}
.swm_evt_date_day{padding-top: 80px;}
.swm_evt_img{width: 420px; height: 220px;}
.swm_evt_img img, .swm_evt_img a img, .tribe-events-list .tribe-events-event-image img{width:100%; height: auto; }
.swm_event_box:hover .swm_evt_date_day{padding-top: 65px;}
.swm_evt_contet .swm_evt_desc > p:first-child{max-height:103px; min-height:103px; overflow: hidden;}
.swm_evt_title a {
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	width: 100%;
	display: block;
}

.swm_container .logo_section_menu ul li{padding:0px;}
.swm_container .logo_section_menu ul li:last-child{float: right; margin-right: 92px;}
.swm_container .logo_section_menu > ul > li > a{padding:0px; margin:0 0 0 20px;}

.swm_container .logo_section_menu [title="Considering an Auction?"]{
	color: #ffffff;
	border-radius: 5px;
	height: 36px;
	font-weight: bold;
	text-transform: uppercase;
	white-space: nowrap;
	vertical-align: middle;
	min-width:170px;
	text-align:center;
	font-family: 'Oswald', sans-serif; 
	font-size:90% !important;
	line-height: 1.5;
	background-color:#140d42;  
	right:0px; 
	padding:8px;
	margin-top: -5px;
	display:block;
}


.swm_container .logo_section_menu {margin-top: 15px; margin-bottom: 80px;}

.swm_woo_cart_menu a, ul.logo_section_list li a {font-size: 115% !important;}

.logo_section_menu #widget_search_form{float:right; width:250px;  margin-left:15px; margin-top: -3px; background-color: white; width:225px;}

.logo_section_menu #widget_search_form #searchform #s{height:36px;}
.logo_section_menu #widget_search_form #searchform input[type="submit"].button{height:35px; line-height: 34px;}
#menu-logo-section-navigation{width: 100%; margin-top: -23px;}

/* Social Icons in the Header */
.theme_social_icons ul li a.swm_youtube{background: transparent url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAANdJREFUeNq8VoENgyAQfJygI9hNHIERcJN2AkdgFTfBDdoNvo95k6YND4/IJR9jwHvhjn8ABCCipfAUAf8ReMyCFvTRlCBNIc6dSskXrMeSI/d4Hv6KP5dXwnveGrsmhhMEeozQFpsx5j6wzSTyJ8W7IsG4c+eE5RXeKB4UL7XgOb//aKVNFCA3I+G44kRVCTSJhjM2IZdE8TfRBLUroCFXUq9UImuID5HjFq2FRdDxgfSKQ7keNV+CU5bub9jrSwW/zNAec79y3aXhdGmZXZp+62vLR4ABANX6ARXQjSyZAAAAAElFTkSuQmCC) no-repeat 0 0;}

.theme_social_icons ul li a.swm_facebook{background: transparent url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAPRJREFUeNq8loERgyAMAJFzEDYpG8gIOEInqBs4givoBNIROoGO0A1o4uEdZ6tEbfy7nKghCSEYhdjAe29AGpDBfzOEd0bsBSbpFaNroK6mGq/9ceqU8cafp4lt5nHkcLGERbYgr+j+sXhvwdY7y7L7MucU7I9Vr6FjJcqG9pG+CkFtBTZMKQplpgipeUbjnjAHgzASBoXYjyLqFehACz60SCWecCA3kacjTJATTnYVhg5q2y2e3SifBirVgTlTikbGTR7RgWN04NBBx+igk7BxLVOaRrQ9l2nJ4KDc22h6rKQgxxoPR8O5tmVe0vT//dvyEWAA1QRjEzzpzZoAAAAASUVORK5CYII=) no-repeat 0 0;}



/* Home Page */
#btn_homeMoreAuctions{width:100%; display:block; padding:15px; font-size:200%; background-color:#140d42; color:#ffffff; text-transform:uppercase; font-weight: bold; text-align: center; font-family: 'Oswald', sans-serif; border-radius: 5px;}

.home .tribe-bar-filters .tribe-bar-date-filter, .home .tribe-bar-filters .tribe-bar-search-filter{width: 70%;}
.home .label-tribe-bar-date, .home .label-tribe-bar-date + input, .home #tribe-bar-views{display:none !important;}


/* About Us Page */
.support_team img{width:auto; height:auto;}
.swm_team_members .swm_column {margin-bottom:15px;}
.swm_team_members .tm_img{text-align:center;}
.swm_team_members img{float:none; display:inline-block;}
.swm_team_members .tm_toggle{display:none;}

/* .swm_headerImage.videoFeature {background-image: none !important;} */
.swm_header_slider {
    position: relative;
    z-index: 1;
}
.page-id-147  .swm_header_slider{position: absolute;}
.videoBG {
background-image: url(http://sullivanauctioneers.flywheelsites.com/wp-content/uploads/2014/11/header_auctions4.jpg);
Background-size: cover;
background-repeat: no-repeat;
}

/* Footer */
.swm_large_footer ul li, .widget_meta ul li, .widget_categories ul li, .widget_pages ul li, .widget_archive ul li, .widget_recent_comments ul li, .widget_recent_entries ul li, .widget_nav_menu ul li, .widget_product_categories ul li, .widget_layered_nav_filters ul li, .archives-link ul li, .widget_rss ul li{padding: 10px 20px 10px 30px;}

.footer .recent_posts_tiny ul li{padding: 10px 0;}

.footer_widget h3{margin-bottom: 10px;}

.contact_info_list ul.ci_list li{padding: 10px 0 10px 50px;}
.ci_email a:first-child{pointer-events:none;}



/* Custom Sticky Header */

.swm_top_menu_section {
	background-color: #ffffff !important;
	border-bottom: 4px solid #c2202e;
	color: #c2202e;
}



.logo_section_top_border{height:2px; top:55px;}

.theme_social_icons ul li a{
background-color: #c2202e !important;
border-radius: 100%;
border: 2px solid #c2202e;
box-sizing: content-box;
}


.swm_top_menu_section.stuck .theme_social_icons{position: absolute;right: 0px;bottom: 25px;}
.swm_top_menu_section.stuck .swm-top-menu{position: absolute;right: 0px;bottom: 0px;}
.swm_container .logo_image{padding: 10px 0 10px;}
.swm_container .logo_section{min-height:0px; }
.swm_container .logo_section img{margin-top: -55px;}
.swm_top_menu_section.stuck .swm_container .logo_section img{margin-top: 0px;}


.theme_social_icons{margin-top: -2px; float:right; z-index: 2; position: relative;}
.theme_social_icons ul {margin: 0;}
.theme_social_icons ul li{margin-right: 10px !important; }
.theme_social_icons ul li a{opacity:1;}
.tipsy{display:none !important;}
.logo_section_toggle{top:20px;}
ul.top_nav > li > a{padding:12px 0 14px 0; text-transform:uppercase;}

@media only screen and (max-width: 1199px) and (min-width: 980px){
	.swm_evt_date_day {padding-top: 65px;}
	.swm_evt_img, .tribe-events-list .tribe-events-event-image img{width: 353px;height: 184px;}
	.swm_evt_date{height: 184px;}
	.swm_event_box:hover .swm_evt_date_day {padding-top: 55px;}

	 .swm_evt_title a {
		overflow: hidden;
		white-space: nowrap;
		text-overflow: ellipsis;
		width: 100%;
		display: block;
	}
	 .swm_evt_date_img{width: 60%; display: table; height: auto;}
	 .swm_evt_contet{width: 40%;}
	 .swm_evt_img{
		display: table-cell;
		width: auto;
		height: auto;
		float: none;
		vertical-align: top;	 
	}
	.swm_evt_img img{  width: 100%; height: auto;}
	.swm_evt_contet .swm_evt_desc > p:first-child{max-height:78px; min-height:78px; overflow: hidden;}
	.swm_evt_date_day {padding-top: 90px;}
	.swm_evt_date{
		height: auto;
		display: table-cell;
		float: none;
		vertical-align: top;
	}
	 .swm_event_box:hover .swm_evt_date_day {padding-top: 75px;}
}


@media only screen and (max-width: 979px){
.swm_top_menu_section.stuck .swm-top-menu{right: 10px;}
.swm_logo_section_bg{height:60px;}
.swm_container .logo_section_menu [title="Considering an Auction?"]{
	margin-top:5px;
}

.logo_section_menu #widget_search_form{
	border-radius: 4px;
	width: 90%;
	margin: 0px;
	margin-top: 10px;
	margin-right: 12px;
}


.logo_section_top_border{display:none;}

.swm_container .logo_section_menu ul li{float;left;}
.theme_social_icons{float: left; display: block; width: 100%; margin-left: 16px;margin-bottom: 12px}
.theme_social_icons ul{float: left;}
.theme_social_icons ul li{float:left !important;}

span.cart_responsive_link a{display:none !important;}

.swm_container .logo_section_menu ul li{display:block; float: none;}
.swm_container .logo_section_menu > ul > li > a{padding:0px; margin:0 0 0 20px;}

.logo_section_menu{padding: 15px 0px; width: 320px; z-index:99999999;}
.swm_top_menu_section.stuck .swm_container .logo_section img{margin-top: -55px;}

#menu-logo-section-navigation{margin-top: 10px;}
}


@media only screen and (max-width: 978px) and (min-width: 768px){
	.swm_heading_h1 h1, .swm_heading_h1 h1 a{font-size:30px !important;}
	.swm_evt_date_day {padding-top: 30px;}
	.swm_evt_img, .tribe-events-list .tribe-events-event-image img{width: 220px; height: 115px;}
	.swm_evt_date{height: 115px;}
	.swm_event_box:hover .swm_evt_date_day {padding-top: 15px;}
	
}


@media only screen and (max-width: 979px){
	 .swm_event_box{width:100%;}
	 .swm_evt_date_img{width:100%;}
	 .swm_evt_date{height: auto; width:100%; margin:0 0 4px 0; text-align:left; padding:10px;}
	 .swm_evt_date_day {padding-top: 0px;}
	 .swm_evt_date_day, .home .swm_evt_date_month, .home .swm_evt_date_year{display: inline;}
	 .swm_evt_contet .swm_evt_desc > p:first-child{max-height:none; min-height:none;}
	 .swm_evt_img{width: inherit; height: auto;}
	 .swm_event_box:hover .swm_evt_date_day {padding-top: 0;}
	 .swm_evt_contet{width: 100%; margin-top:4px;}
}

@media only screen and (max-width: 767px){
.swm_heading_h1.swm_mobile_h1{text-shadow: none;}
	.tribe-events-list .vevent.hentry{width:100%;}
	.swm_event_box{width:100%;}
	.swm_evt_date_img{width:100%;}
	.swm_evt_date{height: auto; width:100%; margin:0 0 4px 0; text-align:left; padding:10px;}
	.swm_evt_date_day {padding-top: 0px;}
	.swm_evt_date_day, .swm_evt_date_month, .swm_evt_date_year{display: inline;}

	.swm_evt_img, .tribe-events-list .tribe-events-event-image img{width: inherit; height: auto;}

	.swm_event_box:hover .swm_evt_date_day {padding-top: 0;}

	.home .tribe-bar-filters .tribe-bar-date-filter, .home .tribe-bar-filters .tribe-bar-search-filter{width:100%;}
	.logo_image{width:75%}

}
@media all and (max-width: 600px) {
    .swm_header_slider {
	position: relative;
	background-image: url(http://sullivanauctioneers.flywheelsites.com/wp-content/uploads/2014/11/header_auctions4.jpg);
	background-color: rgb(255, 255, 255);
	background-size: cover;
	background-position: 50% 50%;
	}
    .videoFeature {display:none;}
}